Do you have any information that htis is EPEL packages or just EL7.5 items?

On 10 April 2018 at 09:57, Orion Poplawski <or...@nwra.com> wrote:
> I'm seeing this in the root.log of some packages:
>
> DEBUG util.py:439:  Error: initscripts conflicts with
> 1:redhat-release-server-7.4-1.x86_64
>
> --
> Orion Poplawski
> Manager of NWRA Technical Systems          720-772-5637
> NWRA, Boulder/CoRA Office             FAX: 303-415-9702
> 3380 Mitchell Lane                       or...@nwra.com
> Boulder, CO 80301                 https://www.nwra.com/
> _______________________________________________
> epel-devel mailing list -- epel-devel@lists.fedoraproject.org
> To unsubscribe send an email to epel-devel-le...@lists.fedoraproject.org



-- 
Stephen J Smoogen.
_______________________________________________
epel-devel mailing list -- epel-devel@lists.fedoraproject.org
To unsubscribe send an email to epel-devel-le...@lists.fedoraproject.org

Reply via email to